package com.ruoyi.dxp.dto;

import com.ruoyi.dxp.domain.DataItem;
import com.ruoyi.dxp.domain.DataShare;

import java.util.List;

/**
 * 保存共享数据对象
 */
public class ShareDataSaveDto extends DataShare {
    private static final long serialVersionUID = 1L;

    private List<DataItem> dataItems;

    public List<DataItem> getDataItems() {
        return dataItems;
    }

    public void setDataItems(List<DataItem> dataItems) {
        this.dataItems = dataItems;
    }
}
